2019-04-03

Linux

Apache httpd 2.4.39(TLS1.3対応)+ HTTP/2 + Brotli インストールメモ

2019年4月1日 Apache httpd 2.4.39 が安定板としてリリースされました。約2ヶ月ぶりのバージョンアップです。Apache httpd 2.4.39 では、6つもの脆弱性 への対応と主に HTTP/2 に関する不具合が修正されています。また、TLS 1.3 で Apache httpd を運用するにはバージョン 2.4.39 以上が必須であるともアナウンスされています。さっそく...